ion-content{
    --background:#EEEEEE;
  }
ion-card{
    background-color: #fff;
    ion-card-header{
        padding-bottom: 5px;
        padding-top: 10px;
        ion-card-title{
            font-size: 16px;
        }
    }
}
  .uploadPhotoBtn {
	--border-width: 1px;
	height: 80px;
    width: 80px;
    ion-icon{
        font-size: 36px;
    }
}